INSERT INTO public.cas_roles (created, modified, id, name, is_active) VALUES ('2014-02-28 12:53:09.774261', '2015-03-27 11:02:09.632229', 13, 'resource server', true);
INSERT INTO public.cas_roles (created, modified, id, name, is_active) VALUES ('2014-11-04 07:48:04.135775', '2015-03-19 12:28:11.244051', 16, 'organization specific data entry', true);
INSERT INTO public.cas_roles (created, modified, id, name, is_active) VALUES ('2014-02-28 12:53:09.602621', '2015-02-05 12:19:03.743751', 6, 'organization specific marketing', true);
INSERT INTO public.cas_roles (created, modified, id, name, is_active) VALUES ('2014-02-28 12:53:09.741651', '2014-02-28 12:53:09.741668', 11, 'sandbox user', true);
INSERT INTO public.cas_roles (created, modified, id, name, is_active) VALUES ('2014-02-28 12:53:09.765613', '2014-05-14 10:44:39.398535', 12, 'public user', true);
INSERT INTO public.cas_roles (created, modified, id, name, is_active) VALUES ('2014-06-13 09:02:41.120057', '2015-02-13 08:47:45.388338', 14, 'internal data entry', true);
INSERT INTO public.cas_roles (created, modified, id, name, is_active) VALUES ('2014-02-28 12:53:09.512248', '2016-02-03 05:15:02.219788', 4, 'internal finance', true);
INSERT INTO public.cas_roles (created, modified, id, name, is_active) VALUES ('2015-05-18 07:00:24.710206', '2015-11-25 03:58:39.569364', 17, 'internal developer', true);
INSERT INTO public.cas_roles (created, modified, id, name, is_active) VALUES ('2014-02-28 12:53:09.640602', '2015-11-13 06:59:42.272074', 7, 'organization specific finance', true);
INSERT INTO public.cas_roles (created, modified, id, name, is_active) VALUES ('2014-02-28 12:53:09.477459', '2016-03-14 12:58:34.327533', 3, 'internal marketing', true);
INSERT INTO public.cas_roles (created, modified, id, name, is_active) VALUES ('2015-11-11 13:07:27.910258', '2015-11-11 13:07:27.910258', 19, 'banned user', true);
INSERT INTO public.cas_roles (created, modified, id, name, is_active) VALUES ('2015-10-12 06:04:42.632730', '2016-02-04 03:34:42.682390', 18, 'cafe user', true);
INSERT INTO public.cas_roles (created, modified, id, name, is_active) VALUES ('2014-02-28 12:53:09.571091', '2016-03-15 11:23:38.631581', 5, 'organization specific admin', true);
INSERT INTO public.cas_roles (created, modified, id, name, is_active) VALUES ('2014-02-28 12:53:09.425685', '2016-04-06 06:13:53.686583', 2, 'internal admin', true);
INSERT INTO public.cas_roles (created, modified, id, name, is_active) VALUES ('2014-02-28 12:53:09.340959', '2016-04-06 06:13:53.910864', 1, 'super admin', true);
INSERT INTO public.cas_roles (created, modified, id, name, is_active) VALUES ('2014-02-28 12:53:09.716535', '2016-04-09 08:50:41.106717', 10, 'verified user', true);
INSERT INTO public.cas_roles (created, modified, id, name, is_active) VALUES ('2014-02-28 12:53:09.684614', '2016-04-09 09:09:41.056962', 9, 'unverified user', true);
INSERT INTO public.cas_roles (created, modified, id, name, is_active) VALUES ('2014-02-28 12:53:09.659338', '2016-04-09 09:11:55.246227', 8, 'guest user', true);
ALTER SEQUENCE cas_roles_id_seq RESTART WITH 20;
